{
  "idResetOutlookDialogTitle": "Outlook-ის ლოკალური მდგომარეობის გასუფთავება",
  "idResetOutlookDialogBody": "Outlook გაეშვა clearLocalState ბრძანების ხაზის გადართვით. ეს გაასუფთავებს ყველა ადგილობრივ პარამეტრს და Outlook-ის ყველა შეუნახავ მონაცემს. გსურთ გაგრძელება?",
  "idResetOutlookCompletedDialogBody": "Outlook-ის ლოკალური პარამეტრები და შეუნახავი მონაცემები გასუფთავდა."
}